function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("2.7.2.3","flow");
x.t("0,4","subscr");
x.t("2.7.2.4","hints");
x.t("parameter","reason");
x.t("hints","example");
x.t("hints","querying");
x.t("2.7.2.5","example");
x.t("0,1,1","49123456789");
x.t("0,1,1","490123456789");
x.t("145","subscr");
x.t("unconditional","further");
x.t("unconditional","voice");
x.t("unconditional","atd");
x.t("unconditional","(cfu)");
x.t("unconditional","code");
x.t("unconditional","subscr");
x.t("acti\u00advation","cfu");
x.t("ccfc","0,4");
x.t("ccfc","string");
x.t("ccfc","request");
x.t("ccfc","output");
x.t("ccfc","result");
x.t("ccfc","call");
x.t("ccfc","0,1");
x.t("ccfc","0,2");
x.t("comment","interrogate");
x.t("comment","activate");
x.t("comment","register");
x.t("comment","request");
x.t("comment","call");
x.t("comment","erase");
x.t("description","chapter");
x.t("description","used");
x.t("describes","steps");
x.t("interrogate","state");
x.t("interrogate","status");
x.t("alterna\u00adtive","may");
x.t("gcf","test");
x.t("required","activate");
x.t("activate","non-provisioned");
x.t("activate","number");
x.t("activate","call");
x.t("enters","keypad");
x.t("sccfc","0,1,1");
x.t("sccfc","includes");
x.t("sccfc","0,0,1");
x.t("sccfc","0,0,2");
x.t("sccfc","0,0,4");
x.t("sccfc","0,0,8");
x.t("sccfc","output");
x.t("permanently","enabled");
x.t("enabled","e.g");
x.t("user","enters");
x.t("conditional","call");
x.t("sequences","user");
x.t("sequences","entered");
x.t("con\u00adsidered","2.7.2.2");
x.t("register","activate");
x.t("register","number");
x.t("interface","without");
x.t("state","call");
x.t("please","navigation");
x.t("forwarded","specified");
x.t("calls","calls");
x.t("calls","section");
x.t("calls","scenarios");
x.t("calls","class");
x.t("calls","2.7.2");
x.t("response","number");
x.t("response","varies");
x.t("response","setting");
x.t("gcf-cc","note");
x.t("regardless","response");
x.t("followed","codes");
x.t("mobile","reachable");
x.t("networks","may");
x.t("require","sequences");
x.t("details","commands");
x.t("certain","call");
x.t("49123456789","145");
x.t("frame","appropri\u00adate");
x.t("command","followed");
x.t("command","explanation");
x.t("includes","parameter");
x.t("need","subscribed");
x.t("status","two");
x.t("status","call");
x.t("status","reas");
x.t("cme","error");
x.t("answered","response");
x.t("during","call");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","provider");
x.t("check","status");
x.t("buttons","toolbar");
x.t("reasons","networks");
x.t("reachable","case");
x.t("specified","phone");
x.t("specified","class");
x.t("test","cases");
x.t("operation","supported");
x.t("codes","check");
x.t("conversion","gcf");
x.t("provider","regardless");
x.t("provider","tariff");
x.t("entered","during");
x.t("further","details");
x.t("parameters","displayed");
x.t("discuss","usage");
x.t("phone","number");
x.t("attempts","activate");
x.t("strings","contrast");
x.t("strings","differs");
x.t("string","sccfc");
x.t("flow","chart");
x.t("request","state");
x.t("request","answered");
x.t("voice","acti\u00advation");
x.t("voice","calls");
x.t("voice","call");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("cfu","specified");
x.t("non-provisioned","non-sub\u00adscribed");
x.t("error","cme");
x.t("error","operation");
x.t("supported","alterna\u00adtive");
x.t("contrast","ccfc");
x.t("non-sub\u00adscribed","option");
x.t("explanation","ccfc");
x.t("reason","gcf-cc");
x.t("number","parameters");
x.t("number","depending");
x.t("number","class");
x.t("number","conditions");
x.t("control","atd");
x.t("atd","interrogate");
x.t("atd","activate");
x.t("atd","register");
x.t("atd","command");
x.t("atd","subscr");
x.t("atd","0049123456789");
x.t("atd","erase");
x.t("atd","deactivate");
x.t("chart","hints");
x.t("chart","figure");
x.t("490123456789","145");
x.t("490123456789","145,1");
x.t("move","subsections");
x.t("chapter","discuss");
x.t("may","need");
x.t("may","atd");
x.t("may","choose");
x.t("receive","ccfc");
x.t("receive","comment");
x.t("receive","sccfc");
x.t("receive","atd");
x.t("receive","subscr");
x.t("receive","ccfc=0,2");
x.t("receive","ccfc=0,3");
x.t("receive","ccfc=0,4");
x.t("tariff","package");
x.t("section","comprises");
x.t("scenarios","similar");
x.t("scenarios","2.7");
x.t("steps","required");
x.t("(cfu)","voice");
x.t("client","attempts");
x.t("code","subscr");
x.t("comprises","subsections");
x.t("option","response");
x.t("0,0,1","subscr");
x.t("e.g","forwarding");
x.t("keypad","transmitted");
x.t("subscr","receive");
x.t("subscr","send");
x.t("0,0,2","subscr");
x.t("deactivation","call");
x.t("displayed","sccfc");
x.t("0,0,4","subscr");
x.t("supplementary","services");
x.t("supplementary","service");
x.t("usage","supplementary");
x.t("similar","therefore");
x.t("depending","service");
x.t("figure","call");
x.t("send","atd");
x.t("send","subscr");
x.t("send","ccfc=0,2");
x.t("send","ccfc=0,3");
x.t("send","ccfc=0,4");
x.t("0049123456789","subscr");
x.t("forwarding","unconditional");
x.t("forwarding","ccfc");
x.t("forwarding","comment");
x.t("forwarding","describes");
x.t("forwarding","conditional");
x.t("forwarding","number");
x.t("forwarding","mailbox");
x.t("forwarding","conditions");
x.t("transmitted","interface");
x.t("services","may");
x.t("services","2.7.2");
x.t("appropri\u00adate","buttons");
x.t("0,0,8","subscr");
x.t("output","strings");
x.t("equiv","\u00adalent");
x.t("toolbar","2.7.2.1");
x.t("result","error");
x.t("mailbox","mobile");
x.t("case","deactivation");
x.t("successful","even");
x.t("choose","certain");
x.t("\u00adalent","ccfc");
x.t("varies","network");
x.t("note","sequences");
x.t("note","scenarios");
x.t("classes","con\u00adsidered");
x.t("two","reasons");
x.t("cases","require");
x.t("call","2.7.2.5");
x.t("call","forwarding");
x.t("call","class");
x.t("navigation","frame");
x.t("package","services");
x.t("querying","status");
x.t("used","commands");
x.t("service","provider");
x.t("service","call");
x.t("class","2.7.2.4");
x.t("class","forwarded");
x.t("class","voice");
x.t("class","code");
x.t("class","subscr");
x.t("setting","effect");
x.t("[2]","2.7.2.3");
x.t("ccfc=0,2","subscr");
x.t("ccfc=0,3","490123456789");
x.t("therefore","classes");
x.t("erase","deactivate");
x.t("without","conversion");
x.t("ccfc=0,4","subscr");
x.t("effect","note");
x.t("0,1","subscr");
x.t("2.7.2.1","description");
x.t("subscribed","client");
x.t("conditions","permanently");
x.t("conditions","control");
x.t("conditions","successful");
x.t("deactivate","call");
x.t("even","ccfc");
x.t("0,2","subscr");
x.t("2.7","supplementary");
x.t("2.7.2","call");
x.t("2.7.2.2","used");
x.t("reas","call");
x.t("differs","equiv");
x.t("145,1","subscr");
}
